body{width:100%;height:auto; text-align:center; margin:0px; padding:0px;}
HTML{overflow:hidden}
img{ border:0}
	#face_div{position:absolute;left:12px; top:91px; width:302px; height:214px; z-index:111; }
	#body/**/{font-size:12px;margin:0 auto;font-family:tahoma;height:458px;width:700px; border:3px solid #fff;  text-align:center; overflow:hidden;}
		#table{position:relative;width:700px; height:458px;* height:458px  !important; * height:457px;text-align:left; overflow:hidden;}
/*=====================================以下是主干部分=====================================*/
		.part_header/*公告部分*/{ position:relative; width:700px; height:32px; line-height:30px;background:url(../img/header_bg.gif) repeat-x; text-align:left;}
			#mini_logo{ position:absolute; left:10px; top:5px;}
			.part_header_title { color:#fff; font-weight:bold; margin-left:35px; display:block;width:480px; white-space:nowrap; word-break:keep-all; overflow:hidden; text-overflow:ellipsis;}
			#bbs_link{ position:absolute; right:10px; top:0px; width:200px; text-align:right; line-height:28px; color:#FFFFFF }
				#bbs_link a:link{text-decoration : none ;color : #ffffff;}
				#bbs_link a:visited {text-decoration : none ;color : #ffffff ;}
				#bbs_link a:hover {text-decoration : underline ;color : #ffffff ;}
				#bbs_link a:active{text-decoration	: none ;color : #ffffff ;} 
		#part_main{ position:absolute;top:30px; left:0px;width:698px; height:433px;background:#EFF2F8;border-left:1px #466CB2 solid;border-right:1px #466CB2 solid; }
		.part_leaveword/*留言显示*/{ position:absolute; top:33px; left:6px; width:503px; height:356px;   z-index:1; }
			.leaveword_clue/*提示*/{ position:absolute; top:0px; left:0px; height:28px;width:505px;  background:url(../img/dialog_clue_bg.gif) repeat-x;text-align:left; }
					.leaveword_clue span{color:#4567A5; line-height:28px; margin-left:10px;}
			.leaveword_content{position:absolute; top:0px; left:-1px;width:503px;height:356px;border-left:1px solid #D3DBEB;border-right:1px solid #D3DBEB;background:url(../img/dialog_content_bg2.gif) 100% 100% no-repeat #fff; text-align:center;overflow-y:auto;overflow-x:hidden;}
				.leaveword_msg{margin:0 auto; margin-top:10px; width:90%; height:auto;color:#174398; line-height:20px; text-align:left}
				.leaveword_tb{ margin:0 auto; margin-top:10px; width:90%; height:auto;}
					.leaveword_tb td{ height:auto; line-height:30px}
					.leaveword_left_td{ width:90px; padding-right:5px;}
				.leaveword_input{ width:300px; height:20px; line-height:20px; border:1px solid #6f90ca;}
				.leaveword_textarea{ width:300px; height:100px;line-height:18px; border:1px solid #6f90ca;}
		.part_dialog/*对话显示部分*/{ position:absolute; top:5px; left:5px; width:505px; height:274px;  z-index:0}
			.dialog_clue/*提示*/{ position:absolute; top:0px; left:0px; height:28px;width:505px;  background:url(../img/dialog_clue_bg.gif) repeat-x;text-align:left; overflow:hidden;}
				.dialog_clue span{color:#4567A5; line-height:28px; margin-left:10px;}
				#l-ts-wd {float:left;color:#174398;width:420px; line-height:26px; text-indent:10px;}
				.right_border {}
			#l-ts-close {float:right;margin-top:4px;width:70px;color:#174398; line-height:24px; text-align:center;margin-right:3px;}
			.dialog_content_bg{position:absolute; top:27px; left:0;width:503px;height:248px;border-left:1px solid #D3DBEB;border-right:1px solid #D3DBEB;background:url(../img/dialog_content_bg2.gif) 100% 100% no-repeat #fff; z-index:-1; }
			.dialog_content{position:absolute; top:27px; left:0;width:500px;height:238px;   word-wrap: break-word; word-break: break-all; font-size:14px;padding-left:5px;padding-top:5px; text-align:left;overflow:hidden;display:block;overflow-y:auto;overflow-x:auto;
				scrollbar-face-color: #e6ecf8;
				scrollbar-base-color:#f7f9fc;
				scrollbar-highlight-color: #ffffff;
				scrollbar-shadow-color: #e6ecf8;
				scrollbar-3dlight-color: #ffffff;
				scrollbar-arrow-color: #0f297b;
				scrollbar-track-color: #F7F7F9;
				scrollbar-darkshadow-color: #6d8ec9;}
			
		.part_buttons/*功能图标*/{ position:absolute;top:279px;left:5px;width:503px;height:28px;border-left:1px #D3DBEB solid;border-right:1px #D3DBEB solid;text-align:left;background:url(../img/part_buttons_bg.gif) repeat-x; z-index:-1}
			.part_buttons	input{ margin-left:5px; border:0px;width:24px;height:23px; text-align:left; padding:0px; cursor:pointer; float:left;}
				#button-1,#button-2,#button-3,#button-4,#button-5,#button-6,#button-7{ margin:1px 0 0 5px;float:left; height:25px; background:url(../img/part-bg-2.gif) no-repeat; cursor:pointer}
					#button-1{ background-position:0px 0px;width:23px; }
					#button-2{ background-position:-23px 0px; width:26px;}
					#button-3{ background-position:-49px 0px;width:53px; }
					#button-snapshot{margin:1px 0 0 5px; float:left; padding-top:3px; height:20px; width:53px; cursor:pointer;}
					#button-4{ background-position:-102px 0px;width:53px; }
					#button-5{ background-position:-155px 0px;width:53px; }
					#button-6{ background-position:-208px 0px; width:104px;}
					#free-call{ position:absolute; top:28px; left:407px; width:83px;}
					#button-8{margin-right:5px; float:left; padding-top:3px; height:20px; width:53px; cursor:pointer;}
				
		.part_input/*输入部分*/{ position:absolute;top:307px;left:5px;width:505px;height:85px;background:url(../img/input_bg.gif) bottom no-repeat;z-index:-1}
			.part_input_content{position:relative; float:left;width:505px; height:81px;}
				.part_input textarea{position:absolute;top:0px;left:2px;height:79px;width:390px; overflow:auto; border:0px; word-wrap: break-word; word-break: break-all;}
				.part_input img{ position:absolute;top:12px;right:23px;width:82px;height:52px; cursor:pointer;}
			.part_input #clue{ position:absolute;left:0px;bottom:0px;text-align:left;width:90%;height:18px; line-height:18px;text-indent:12px; z-index:11111;}
			.pk-but{ position:absolute; right:7px; top:13px; width:11px; height:52px; cursor:pointer; background:url(../img/pk-but.gif) no-repeat;}
		.part_intro/*单位介绍*/{ position:absolute;top:5px; left:515px;width:175px; height:293px;border:1px solid #D3DBEB; overflow:hidden; }
			.intro_name/*单位简称*/{ position:absolute; left:0px; top:0px; color:#FF6600; font-weight:bold; width:100%;height:26px;line-height:26px; background:url(../img/intro_name_bg.gif); text-align:center;border-bottom:1px solid #D3DBEB; }
			.intro_content/*单位介绍*/{ position:absolute; left:0px; top:27px; height:266px; width:175px;background:#ffffff; overflow:hidden;}
					#add-ons_line{ position:absolute; left:0px; bottom:0px; padding-top:5px;width:173px; height:30px; text-align:left; background:url(../img/add-ons_line_bg.gif) repeat-x;}
						#add-ons_line img{ cursor:pointer; float:left; clear:none; margin-left:5px;}
					.intro_notes{ position:absolute; left:0px; top:0px; width:100%; height:100%; padding-top:0px; word-wrap: break-word; word-break: break-all; text-align:left;}
		.part_logo/*LOGO*/{ position:absolute;top:305px; left:515px;width:175px; height:85px;border:1px solid #D3DBEB;background:#ffffff;}
			.part_logo_content{ position:absolute;top:18px;left:1px;width:174px; height:67px;background:#fff; text-align:center; word-wrap: break-word; word-break: break-all; z-index:1}
				.part_logo_content img{ margin:0 auto;}
		.part_ad/*广告*/{ position:absolute; bottom:5px; left:-1px; width:700px;height:30px;background:url(../img/part_ad_bg.gif) repeat-x; text-align:center;}
				.part_ad_content{margin:0 auto;width:700px;height:26px;line-height:26px;  text-align:left; color:#174398;}
				.part_ad_content .a-html{ float:left; text-indent:30px; width:500px; overflow:hidden;margin-top:2px;}
				.part_ad_content #a-info{ float:right; margin-right:10px;}
				#a-info a:link{text-decoration: none ;color:red;}
				#a-info a:visited {text-decoration: none ;color:red;}
				#a-info a:hover {text-decoration: underline ;color:#f60;}
				#a-info a:active{text-decoration: none ;color:#f90;}
		#flashbox{position:absolute;width:670px;padding:0px;margin:0px;height:auto;left:145px;top:127px;}
	
/*=====================================以上是主干部分=====================================*/

/*=====================================以下是修饰部分=====================================*/
		.ornament_2{ position:absolute;top:28px;left:0px; width:100%; font-size:1px; height:1px; line-height:1px; border-bottom:1px solid #6f90ca;}
		.ornament_1{ position:absolute;top:417px;left:10px; width:668px;  border:1px solid #8BA4CB; height:5px; font-size:5px; background:url(../img/ornament_1_bg.gif) repeat-x;}
/*=====================================以上是修饰部分=====================================*/
#uploaddiv{
	position:absolute;
	top: 250px;
	left:10px;
	height:100px;
	width:135px;
	z-index:100;
}
.press_top { position:relative;top:319px;left:508px;height:48px;width:137px; }
#pressdiv{
	height:48px;
	width:137px;
	z-index:100;
	color:#000;
	background:#fff;
	border:1px solid #8BA4CB;
}
.pressdiv-line-left{
	float:left;
	clear:left;
	height:22px;
	width:20px;
}
.pressdiv-line-right{
	font-size:12px;
	float:right;
	clear:right;
	padding-top:5px;
	width:115px;
	cursor:pointer;
	height:17px;
}
.pressdiv-line{
	border:#ffffff 1px solid;
	cursor:pointer;
	float:left;
	clear:both;
	height:22px;
	width:135px;
}
.over{
	background:#CCCCCC;
	border:#666666 1px solid;
}
.pkselect{
	background:url(../img/pk-select.gif) no-repeat 30% 45%;
}
.to_reg {font-size:12px;width:92%;}
  .to_reg  .to_reg_title {height:24px;line-height:24px; background:url(../img/to_regbg.gif); overflow:hidden;text-align:center;}

/*留言*/
#res_tip  {background:url(../img/dialog_content_bg2.gif) 100% 100% no-repeat #fff;}
/*tips*/
#send_tips {width:152px;height:56px; background:url(../img/tips_bg.gif); position:absolute;top:339px;left:263px; z-index:999}
  #send_tips p {margin:10px 0 0 29px;+ margin:10px 0 0 30px;color:#666;width:103px; text-align:left;line-height:16px;}
  .to_reg {font-size:12px;margin:0 10px;}
     .to_reg  .to_reg_title {width:100%;height:24px;line-height:24px; background:url(../img/to_regbg.gif)  repeat-x;overflow:hidden; text-align:center;}

/*en*/

.button_1en,.button_2en,.button_3en,.button_4en,.button_5en,.button_6en,.button_7en,.buttondiven{ margin-top:2px;margin-right:5px;float:left; height:25px; background:url(../img/part-bg-2_en.gif) no-repeat; cursor:pointer}
					.button_1en{ background-position:0px 0px;width:24px; }
					.button_2en{ background-position:-24px 0px; width:24px;}
					.button_3en{ background-position:-48px 0px;width:24px; }
					#button-snapshoten{margin-right:5px; float:left; padding-top:3px; height:20px; width:24px; cursor:pointer;}
					.button_4en{ background-position:-72px 0px;width:24px; }
					.button_5en{ background-position:-96px 0px;width:24px; }
					.button_6en{ background-position:-120px 0px; width:24px;}
					.free-callen{ position:absolute; top:28px; left:407px; width:83px;}
					.button_8en{ margin-right:5px; float:left; padding-top:3px; height:20px; width:24px; cursor:pointer;}
					.buttondiven{background-position:-144px 0px;width:24px;}


/*聊天字体样式*/
.send-msg-name	  {font-family:arial,宋体;font-size:13px;color:#666;font-weight:normal;margin-top:6px}
.send-msg-content {color:#000;}
.recv-msg-content {color:#00f;}
.dialog_content p {margin:0px;margin-top:1px;font-family:arial,宋体;font-size:14px;font-weight:normal; padding-left:10px;line-height:140%;}


/*wk_xin_ys*/
.wkbutton_1,.wkbutton_2,.wkbutton_3,.wkbutton_4,.wkbutton_5,.wkbutton_6,.wkbutton_7,.wkbutton_8{ margin-right:5px;float:left; height:25px;background-image: url(../img/xin_par_bg.gif);background-repeat: no-repeat;cursor:pointer;width:24px;}
.wkbutton_1:hover,.wkbutton_2:hover,.wkbutton_3:hover,.wkbutton_4:hover,.wkbutton_5:hover,.wkbutton_6:hover,.wkbutton_7:hover,.wkbutton_8:hover{ background-image: url(../img/xin_par_bgm.gif);}
					.wkbutton_1{ background-position:4px 1px; width:28px; }
					.wkbutton_2{ background-position:-24px 1px; }
					.wkbutton_3{ background-position:-48px 1px; }
					.wkbutton_4{ background-position:-72px 1px; }
					.wkbutton_5{ background-position:-96px 1px; }
					.wkbutton_6{ background-position:-120px 1px; }
					.wkbutton_7{ background-position:-144px 1px; }
					.wkbutton_8{ background-position:-168px 1px; }